Информационная безопасность
[RU] switch to English


Ежедневная сводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
дополнено с 20 февраля 2009 г.
Опубликовано:21 февраля 2009 г.
Источник:
SecurityVulns ID:9686
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:DRUPAL : Drupal 4.5
 PHPCREDO : PHCDownload 1.1
 DRUPAL : Drupal 5.5
Оригинальный текстdocumentMustLive, New Cross-Site Scripting vulnerability in Drupal (21.02.2009)
 documentcontact_(at)_vnbrain.net, PHCDownload 1.1.0 Vulnerabilities (20.02.2009)
 documentMustLive, Cross-Site Scripting vulnerability in Drupal (20.02.2009)
 documentMustLive, Cross-Site Scripting vulnerability in Drupal (20.02.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород